body
{
    color: #000;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    line-height: 1.3em;
    -webkit-font-smoothing: antialiased;
    clear: both;
    background-color: #9B0202;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 .5em;
	text-align: center;
}

h1 {
 font-size: 200%;
 color: #FFF;
 line-height: normal;
}
h2 {
 font-size: 180%;
}
h3 {
 font-size: 160%;
 line-height: normal;
}
h4 {
 font-size: 140%;
}
h5 { font-size: 120%; }
h6 { font-size: 100%; }
a:link {
	font-weight: bolder;
	text-transform: capitalize;
	color: #A38C3E;
 	text-decoration: none
}
a:visited {
	color: #BF3000;
	font-weight: bolder;
  	text-decoration: none
}
a:hover {
 	color: #8080FF;
	font-weight: bolder;
	text-decoration: underline;
}
a:active {
 color: #97DEF8;
 text-decoration: none;
}
}
a:visited {
 color: #BF3000;
 text-decoration: none;
}
.title {
	color: #B5A642;
	text-align: center;
	font-family: "Copperplate Gothic Bold", "Graverplate Extrabold";
	font-size: 24px;
	font-weight: normal;
}

.subtitle {
	padding: 0px;
	color: #FFFFFF;
	font-family: "Copperplate Gothic Bold", "Graverplate Extrabold";
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
}

p
{
	line-height: 1.3em;
 	padding: 15 5 5 15px;
 }
.feng_shui_container {
 width: 980px;
 background: #FFF;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 padding: 15px;
}
.headline {
	background-color: #B5A642;
	clear: both;
	line-height: 1.4em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-right: -15px;
	margin-left: -15px;
	text-align: center;
	text-transform: capitalize;
}
.feng_shui_panel {
 float: left;
 width: 270px;
 background-color: #FFF;
 border: thin groove #B5A642;
 padding-left: 15px;
 padding-right: 15px;
 margin-left: 10px;
 margin-bottom: 10px;
}
.feng_shui_panel_right {
 float: right;
 width: 300px;
 background-color: #FFF;
 border: thin groove #B5A642;
 padding-left: 15px;
 padding-right: 15px;
}

.feng_shui_course_module {
 float: left;
 width: 270px;
 border: thick solid #B5A642;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 padding-left: 15px;
 padding-right: 15px;
 height: 880px;
 margin-top: 10px;
 margin-right: 0px;
 margin-bottom: 10px;
 margin-left: 10px;
}

.feng_shui_course_module_long {
 float: left;
 width: 270px;
 border: thick solid #B5A642;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 padding-left: 15px;
 padding-right: 15px;
 height: 915px;
 margin-top: 10px;
 margin-right: 0px;
 margin-bottom: 10px;
 margin-left: 10px;
}

.feng_shui_course_module_foota {
 float: left;
 border: thick solid #B5A642;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 padding-left: 15px;
 padding-right: 15px;
 margin-left: 10px;
 margin-top: 10px;
 clear: both;
 z-index: 2;
 background-image: url(images/Masterry_disk-1.png);
 background-position: left bottom;
 background-repeat: no-repeat;
}


.feng_shui_panel_float_left {
 float: left;
 width: 300px;
 margin-left: 25px;
}
#apDiv1 {
 float: left;
 width:300px;
 background-color:#FFFFFF;
 border:1px none #000000;
 margin-left: 25px;
}

.maintext {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 line-height: normal;
 padding: 4px;
 color: #2B1B17
}
.aside {
 display:block;
 float:left;
 padding:10px;
 width:27%;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 background:#FAE29B;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 font-style:italic;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #9B0202;
 line-height: normal;
 margin-top: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 25px;
 font-weight: bold;
}
.asideCourse {
 display:block;
 float:left;
 padding:10px;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 background:#FAE29B;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 font-style:italic;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #9B0202;
 line-height: normal;
 font-weight: bold;
}
.asideCourse_right {
 display:block;
 float:right;
 padding:10px;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 background:#FAE29B;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 font-style:italic;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #9B0202;
 line-height: normal;
 font-weight: bold;
 clear: left;
}


.asideTab {
 display:block;
 float:left;
 padding:10px;
 width:45%;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 color: #000;
 line-height: 1.3px;
 margin-top: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 background-color: #d1d5da;
}

.Rside {
 display:block;
 float:right;
 padding:10px;
 width:27%;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 background:#FAE29B;
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 font-style:italic;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #9B0202;
 line-height: normal;
 margin-top: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 font-weight: bold;
}

.Student {
 color: #000;
 font-size: 12px;
 font-weight: bolder;
 line-height: normal;
 text-align: left;
}
#header {
 text-align: center;
 font-size: 200%;
 clear: both;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 width: 980px;
}
.logo_left {
 left: 0px;
 top: 0px;
 float: left;
}
.logo_right {
 top: 0px;
 float: right;
 right: 0px;
 display: block;
}
.qwhite {
	font-style: italic ;
	font-weight:bolder;
	color: #FFF;
	text-align: center;
}
.emphasis {
 font-weight: bolder;
 color: #9B0202;
 font-variant: small-caps;
}
.earth_li {
 left: 25px;
 font-weight: bolder;
 list-style-position: inside;
 list-style-image: url(images/globe.gif);
 list-style-type: none;
 line-height: normal;
}


img.left {
 float: left;
 clear: none;
 margin: 0.15em;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
}
img.left_clr {
 float: left;
 clear: left;
 border: thick outset #000;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
}
img.right_clr {
 float: right;
 clear: left;
 border: thick outset #000;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
}


img.left_baseline {
 float: left;
 display: block;
 position: relative;
 z-index: 1;
}
.h3_top {
 padding-top: 10px;
}



img.right {
 float: right;
 margin: 0.25em;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
}
.img_centre {

 margin-left: auto;
 margin-right: auto;
 display: block;
}
img.right_close {
 float: right;
 display: block;
}

#apDiv2 {
 position:absolute;
 width:200px;
 height:115px;
 background-color:#FFFFFF;
 layer-background-color:#FFFFFF;
 border:1px none #000000;
 z-index:1;
 left: 659px;
 top: 2657px;
}
#apDiv3 {
}
#Foota {
 clear: both;
 background-color: #F0F0FF;
 bottom: 25px;
 top: 25px;
 position: relative;
}
.feng_shui_panel_right ul li {
 list-style-position: outside;
 list-style-image: url(images/Exc.gif);
}
.blockquote {
 float: none;
 border-top: 1px solid #fff;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 background-color: #FAE29B;
 background-image: -moz-linear-gradient(
 hsla(0,0%,100%,.6),
 hsla(0,0%,100%,0) 30px);
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 word-wrap: break-word;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #9B0202;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 width: 90%;
 padding: 10px;
 margin-left: auto;
 font-style: italic;
 font-weight: bold;
}
.quotewhite {
 padding-left: 10px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-style: italic;
 font-weight: bolder;
 color: #98DDFA;
 text-align: right;
}
.Course_blockquote {
 border-top: 1px solid #fff;
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 background-color: #FAE29B;
 background-image: -moz-linear-gradient(
 hsla(0,0%,100%,.6),
 hsla(0,0%,100%,0) 30px);
 -moz-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 -webkit-box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 box-shadow: 1px 1px 2px hsla(0,0%,0%,.3);
 word-wrap: break-word;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #9B0202;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 width: 90%;
 padding: 10px;
 margin-left: auto;
 clear: left;
 font-style: italic;
 font-weight: bolder;
}
td p {
    padding: 10px;
}
.feng_shui_panel .earth_li {
 margin-left: -50px;
 font-weight: normal;
}
.bold {
	font-weight: bold;
}
.img_left {
	float: left;
	padding-right: 15px;
}
